package jp.agentec.abook.abv.bl.dto.comparator;

import java.util.Comparator;

import jp.agentec.abook.abv.bl.dto.ContentPageDto;

public class ContentPageDtoComparator implements Comparator<ContentPageDto>{
	@Override
	public int compare(ContentPageDto dto1, ContentPageDto dto2) {
		return dto1.pageNum - dto2.pageNum;
	}
}